-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dynarmic
Binary: libdynarmic6.5, libdynarmic-dev
Architecture: any-amd64 any-arm64
Version: 6.5.0+ds-1.1
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Homepage: https://github.com/merryhime/dynarmic
Description: ARM dynamic recompiler
 Dynarmic is a dynamic recompiler for the ARMv6K, ARMv7A architecture, with
 partial ARMv8 support.
 .
 In the pursuit of speed, some behavior not commonly depended upon is elided.
 Therefore this emulator does not match spec.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/dynarmic
Vcs-Git: https://salsa.debian.org/debian/dynarmic.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++
Build-Depends: catch2, cmake (>= 3.12), debhelper-compat (= 13), libboost-dev, libfmt-dev, libxbyak-dev [any-amd64], libzydis-dev (>= 4.0.0) [any-amd64], llvm-dev, pkg-config, robin-map-dev, zlib1g-dev | libz-dev
Package-List:
 libdynarmic-dev deb libdevel optional arch=any-amd64,any-arm64
 libdynarmic6.5 deb libs optional arch=any-amd64,any-arm64
Checksums-Sha1:
 e9a5e948bf001e52474a9fcf0c0330dfd3a6ed25 441324 dynarmic_6.5.0+ds.orig.tar.xz
 e15d2d0ad68df7460e84f27cd0c584a26f7a61d9 5572 dynarmic_6.5.0+ds-1.1.debian.tar.xz
Checksums-Sha256:
 46a18274c7d15c9bcc9eced74d050af412728ebf037777083b76fb650b70acf8 441324 dynarmic_6.5.0+ds.orig.tar.xz
 44cc48a6b1fe6f901b5c4f6388c67c1abd8d443129ac0b199cc38c78f6696928 5572 dynarmic_6.5.0+ds-1.1.debian.tar.xz
Files:
 1a6c0b681687ce8ff2fbd67534dcaeba 441324 dynarmic_6.5.0+ds.orig.tar.xz
 2008fabdff5445f492fc9c9fc90fc128 5572 dynarmic_6.5.0+ds-1.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHEBAEBCgAuFiEEQGIgyLhVKAI3jM5BH1x6i0VWQxQFAmVGQsIQHGJhZ2VAZGVi
aWFuLm9yZwAKCRAfXHqLRVZDFMZlDAC/kLDyoONQWIMbfMcGV5zKcPbkDMTrB0SI
Fbx717FGWYI7l2j8/VuzqwxSZjIZiowH6WknWNiew2As9a3l/n95lD42a/PRFoMO
7fBCL/M/CHiSyalVBdcVwRevm0Af5+FjUNeivdmglMkj6//8NTsPBujEoH8rapJU
sB/uwtTbedgvJeLarzmkhk9bsLiLOO1rdGjcocyGUQGQGLaMfbEWdcUVHbEwbTyD
0coCWManakeHjGdRIJRZtUURkJbMPaZH1WXCIOQmYbeEJOpgURcgSAtzs4Aj6IYs
Meien0JvVFXygCDnUiBSw/MHwzSIXNO0ujCLeqOQimoElrthihBwgAQkqpaaVhEy
DjHbCt8A0ZZwdbociYUMiUbtmMkBUF39rZKqDbkLcjn4Ds135T9+zxHmiT7V4DEw
ft+AVrYk6aEpbT2EZd3ek0O7oURaMfrrLTW2Y+4eoJJsG6bme+uZN31J6Y7kGTRM
W1l9hh6Y6qvCmzjWRqjKJriGbZ3r3VA=
=74v0
-----END PGP SIGNATURE-----
